Bug 244199 - net-mgmt/ping_exporter: fix build on aarch64
Summary: net-mgmt/ping_exporter: fix build on aarch64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-02-17 18:35 UTC by Mikael Urankar
Modified: 2020-03-05 16:17 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (jp+ports)


Attachments
patch (1.88 KB, patch)
2020-02-17 18:35 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-02-17 18:35:49 UTC
Created attachment 211727 [details]
patch

update golang.org/x/sys golang.org/x/net and to fix build on aarch64
Comment 1 Emmanuel Vadot freebsd_committer 2020-03-04 19:16:14 UTC
Approved-by: manu (mentor)
When maintainer approved or after maintainer timeout.
Comment 2 jayme 2020-03-05 15:41:31 UTC
Sorry, this got lost in my inbox.  Approved!
Comment 3 commit-hook freebsd_committer 2020-03-05 16:17:35 UTC
A commit references this bug:

Author: zi
Date: Thu Mar  5 16:17:19 UTC 2020
New revision: 527840
URL: https://svnweb.freebsd.org/changeset/ports/527840

Log:
  PR:		244199
  Submitted by:	Mikael Urankar <mikael@FreeBSD.org>
  Approved by:	maintainer

Changes:
  head/net-mgmt/ping_exporter/Makefile
  head/net-mgmt/ping_exporter/distinfo